*{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}
body{
text-align:center;
margin:5px 0;
padding:0;
}
#container {
margin:0 auto;
width:970px;
background-color:#fff;
font-family:"trebuchet ms", arial, sans-serif;
line-height:22px;
}
h1 {
margin:0;
padding:0;
font-size:22px;
line-height:30px;
font-style:italic;
padding:30px 0 12px 0;
text-transform:uppercase;
margin-bottom:3px;
}
h1 span {
font-size:30px;
}
header {
height:283px; 
}

ul {
margin:0;
padding:0;
}
nav{
font-size:18px;
font-weight:bold;
text-align:center;
height:40px;
background-color:#fff;
margin-top:15px;
background-color:#f7ede6;
}
nav ul{
list-style-type:none;
}
nav ul li{
display:inline;
vertical-align:top;
text-transform:uppercase;
background-color:brown;
font-weight:bold;
padding:9px;
margin-right:1px;
}
nav ul li:first-child{
padding-left:19px;
}
nav ul li:last-child{
padding-right:19px;
}
nav ul li a{
text-decoration:none;
outline:none;
}

section {
background-color:#f7ede6;
padding-top:45px;
}
article{
width:310px;
height: 495px;
display:inline-block;
vertical-align:top;
border: #694f5c 2px solid;
font-weight:bold;
text-transform:uppercase;
margin-top:10px;
background-color:#f79647;
}
h2 {
padding-bottom:20px;
text-transform:uppercase;
}
h2 a{
text-decoration:none;
color:black
}

footer{
text-align:left;
background-color:#f7ede6;
padding-left:50px;
}
footer p{
line-height:60px;
margin:0;
padding:0;
}
footer a{
font-weight:bold;
text-decoration:none;
color: black;
}
footer a:hover{
color:#ff6f2e;
}


/* table */
table{
margin:0 auto;
line-height:40px;
}
table caption{
font-size:24px;
font-weight:bold;
}
table th{
text-align:left;
font-size:20px;
font-weight:bold;
padding-left:5px;
}
table td{
text-align:left;
font-size:20px;
padding-left:5px;
}
